{% extends 'base.html' %}
{% block content %}
  <h1>New post</h1>
    <form action="" method="POST">
    {% csrf_token %}
    {{ form.as_p }}
    <button type="submit">Save</button>
    </form>
{% endblock %}